Subject: Re: [linux-next][20241004]BUG: KFENCE: memory corruption in xfs_iext_remove+0x288/0x2c8 [xfs]

From: Christoph Hellwig <[email-masked]>
Date: Thu, 10 Oct 2024 10:09:27 +0200

On Tue, Oct 08, 2024 at 08:33:07AM +0200, Christoph Hellwig wrote:
> On Mon, Oct 07, 2024 at 07:34:18PM +0530, Venkat Rao Bagalkote wrote:
> > Greetings!!!
> >
> >
> > Observing Kfence errors, while running fsstress test on Power PC platform
> 
> Is this new or is this the first time you run kfence?  Any chance you
> could bisect it?

FYI, Marco Elver ever pointed out that this was an issue with kfence vs
krealloc and the offending changes have been dropped from linux-next.